MAPMERS-DEPTH(1)

NAME
mapMers-depth - report information about mapping kmers to sequences

SYNOPSIS
mapMers-depth {-count|-depth|-stats} -mers MERYL -m MERSIZE -seq IN.FASTA

OPTIONS

  Modes of operation
For sequence ordinal 's' and position in that sequence 'p':

-count
    reports the count (c) of the single kmer that starts at position (p).

    Format: 's p c'

-depth
    reports the number (n) of kmers that span position (p).

    Format: 's p n'

-stats
    reports the minimum (m), maximum (M), and average (a) count of all mers that span position (p). also reports total count (t) and number of kmers (n)

    Format: 's p m M a t n'

  General

-m MERSIZE

-mers MERYL
    meryl(1) database

-seq IN.FASTA
    fasta input sequence

SEE ALSO
meryl(1), mapMers(1)